Subject: another prob building cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Fri, 5 Jan 2001 16:11:20 +0100

texi2html -I/src/test/src/winsup/doc ../../../../src/winsup/doc/readme.texinfo
Unknown option: I/src/test/src/winsup/doc

$ texi2html -help
Usage: texi2html  [OPTIONS] TEXINFO-FILE
Translates Texinfo source documentation to HTML.
 Option   Type  Default  Description
 -debug=i  0             output HTML with debuging information
 -expand=s  info         Expand info|tex|none section of texinfo source
 -help:i                 print help and exit
 -I=s                    append $s to the @include search path
  ^^^^

Shouldn't it be -I=/src/test/src/winsup/doc

gph
--
[email-masked]
PGP Version: 6.5.8 Public Key Information
KeyID: 0xC8C9D69A, Type/Size: DH/DSS 2048/1024bit 
Key fingerprint = 57C8 1B1D CFE4 8515 AA3E  4499 A326 0F3C C8C9 D69A

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple